Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 208394 - installer doesn't accept valid partitioning scheme.
Summary: installer doesn't accept valid partitioning scheme.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-09-28 11:07 UTC by David Woodhouse
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 21:04:49 UTC


Attachments (Terms of Use)

Description David Woodhouse 2006-09-28 11:07:42 UTC
fc6 install on pSeries with the following partitioning:

 - PReP boot
 - 1GiB swap
 - ext3 rootfs

The installer doesn't let me -- it says there's no boot partition close enough
to the beginning of the disk for OpenFirmware. That's not true -- the above
scheme would work fine.

Comment 1 Jeremy Katz 2006-09-28 14:52:37 UTC
Per IBM (long ago, but nevertheless), the /boot bits need to be below 4G and so
anaconda enforces that.  It's easy to not have that check, but I'm not going to
pull it unless we are 110% sure that it won't break things.

Comment 2 David Woodhouse 2006-09-28 15:01:02 UTC
OK, that makes a certain amount of sense -- but can we have the message tell us
that? (the 4GiB bit).

Comment 3 Jeremy Katz 2006-09-28 15:04:53 UTC
Changing at this point breaks all the translations -- we can improve the message
post-fc6


Note You need to log in before you can comment on or make changes to this bug.